/*--- IXLA WebEasy Page Style ---*/


.cc144              { /* Common */
	font            : 48pt 'HGS‘n‰pŠpÎß¯Ìß‘Ì', 'ƒqƒ‰ƒMƒmŠpƒS Pro W3', Osaka, cursive;
	color           : #808000;
	text-align      : center;
	}
.cc145              { /* Common */
	font            : 14pt 'HGŠÛºÞ¼¯¸M-PRO';
	color           : #ffffff;
	}
.cc146              { /* Common */
	font            : 10pt 'HGŠÛºÞ¼¯¸M-PRO';
	color           : #ffffff;
	}
.cc147              { /* Common */
	font            : 10pt '‚l‚r ƒSƒVƒbƒN', '‚l‚r ƒSƒVƒbƒN', 'Osaka|“™•', monospace;
	color           : #000000;
	text-align      : center;
	}
.cc148              { /* Common */
	font            : 10pt '‚l‚r ƒSƒVƒbƒN', '‚l‚r ƒSƒVƒbƒN', 'Osaka|“™•', monospace;
	color           : #000000;
	}
.cc149              { /* Common */
	font            : 12pt 'HGŠÛºÞ¼¯¸M-PRO';
	color           : #808000;
	}
img#e43             { /* images/myweb1016024.jpg */
	position        : absolute;
	left            : 516.00pt;
	top             :   0.00pt;
	width           : 189.75pt;
	height          : 106.50pt;
	}
img#e42             { /* images/myweb1016023.gif */
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 517.50pt;
	height          : 106.50pt;
	}
div#e41             { /* Cornrow */
	position        : absolute;
	left            : 225.75pt;
	top             : 139.50pt;
	width           : 246.75pt;
	height          :  49.50pt;
	}
div#e40             { /* ƒR[ƒ“ƒƒE‚Æ‚ÍA”¯Œ^‚ªƒg... */
	position        : absolute;
	left            :  62.25pt;
	top             : 217.50pt;
	width           : 615.00pt;
	height          : 117.00pt;
	}
div#e39             { /* “–ƒTƒƒ“‚Ì’nŒ³‚Å‚ÍA¬‚³... */
	position        : absolute;
	left            :  96.00pt;
	top             : 374.25pt;
	width           : 558.00pt;
	height          : 138.75pt;
	}
span#e38            { /* images/myweb1016022.gif */
	background      : transparent url(images/myweb1016022.gif) no-repeat top left;
	position        : absolute;
	left            :  59.25pt;
	top             : 553.50pt;
	width           : 135.75pt;
	height          :  97.50pt;
	}
span#e37            { /* images/myweb1016021.gif */
	background      : transparent url(images/myweb1016021.gif) no-repeat top left;
	position        : absolute;
	left            : 559.50pt;
	top             : 567.75pt;
	width           : 135.00pt;
	height          :  90.00pt;
	}
span#e36            { /* images/myweb1016020.gif */
	background      : transparent url(images/myweb1016020.gif) no-repeat top left;
	position        : absolute;
	left            : 669.00pt;
	top             : 534.00pt;
	width           :  99.00pt;
	height          :  72.75pt;
	}
div#e35             { /* ƒm[ƒ}ƒ‹(15`20–{’ö“xj\... */
	position        : absolute;
	left            : 207.75pt;
	top             : 555.75pt;
	width           : 263.25pt;
	height          :  51.00pt;
	}
div#e34             { /* “ñ‚Â•Ò‚Ý(15`20–{’ö“xj\... */
	position        : absolute;
	left            : 350.25pt;
	top             : 644.25pt;
	width           : 198.75pt;
	height          :  60.75pt;
	}
div#e33             { /* ƒfƒUƒCƒ“•Ò‚Ýi‰æ‘œŽž‚Ý... */
	position        : absolute;
	left            : 219.00pt;
	top             :1053.00pt;
	width           : 276.75pt;
	height          :  51.00pt;
	}
div#e32             { /* ƒ_ƒ“ƒX‚Ì”­•\‰ï‚âA•’i‚Ì... */
	position        : absolute;
	left            : 128.25pt;
	top             :1190.25pt;
	width           : 388.50pt;
	height          :  60.75pt;
	}
img#e31             { /* images/myweb1016019.gif */
	position        : absolute;
	left            :   3.75pt;
	top             :1347.75pt;
	width           :  75.00pt;
	height          :  75.00pt;
	}
img#e30             { /* images/myweb1016018.gif */
	position        : absolute;
	left            :  84.00pt;
	top             :1349.25pt;
	width           :  75.00pt;
	height          :  75.00pt;
	}
img#e29             { /* images/myweb1016017.gif */
	position        : absolute;
	left            : 562.50pt;
	top             :1344.00pt;
	width           :  75.00pt;
	height          :  75.00pt;
	}
img#e28             { /* images/myweb1016016.gif */
	position        : absolute;
	left            : 642.00pt;
	top             :1342.50pt;
	width           :  75.00pt;
	height          :  75.00pt;
	}
img#e27             { /* images/myweb1016015.gif */
	position        : absolute;
	left            : 720.75pt;
	top             :1341.00pt;
	width           :  66.75pt;
	height          :  75.00pt;
	}
img#e26             { /* images/myweb1016014.gif */
	position        : absolute;
	left            : 324.75pt;
	top             :1345.50pt;
	width           :  75.00pt;
	height          :  75.00pt;
	}
div#e25             { /* <DIV><FONT size="1"><STR... */
	position        : absolute;
	left            :  22.50pt;
	top             :1381.50pt;
	width           :  39.75pt;
	height          :  11.25pt;
	}
div#e24             { /* <DIV align="center">&nbs... */
	position        : absolute;
	left            :  98.25pt;
	top             :1378.50pt;
	width           :  45.00pt;
	height          :  20.25pt;
	}
div#e23             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 567.75pt;
	top             :1375.50pt;
	width           :  63.75pt;
	height          :  22.50pt;
	}
div#e22             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 339.00pt;
	top             :1380.00pt;
	width           :  41.25pt;
	height          :  10.50pt;
	}
div#e21             { /* <DIV>  \<DIV align="cent... */
	position        : absolute;
	left            : 736.50pt;
	top             :1368.00pt;
	width           :  44.25pt;
	height          :  20.25pt;
	}
div#e20             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 642.75pt;
	top             :1375.50pt;
	width           :  72.00pt;
	height          :  12.00pt;
	}
div#e19             { /* ¦”¯‚Ì’·‚³‚Í20ƒZƒ“ƒ`ˆÈã... */
	position        : absolute;
	left            :  90.00pt;
	top             :1275.00pt;
	width           : 646.50pt;
	height          :  38.25pt;
	}
div#e18             { /* <DIV><FONT color="#fffff... */
	position        : absolute;
	left            : 582.75pt;
	top             :  83.25pt;
	width           :  83.25pt;
	height          :  15.75pt;
	}
img#e17             { /* images/myweb1016013.gif */
	position        : absolute;
	left            : 165.75pt;
	top             :1347.75pt;
	width           :  75.00pt;
	height          :  75.00pt;
	}
div#e16             { /* <DIV><FONT size="1"><STR... */
	position        : absolute;
	left            : 181.50pt;
	top             :1381.50pt;
	width           :  39.75pt;
	height          :  10.50pt;
	}
span#e15            { /* images/myweb1016012.gif */
	background      : transparent url(images/myweb1016012.gif) no-repeat top left;
	position        : absolute;
	left            : 207.00pt;
	top             : 907.50pt;
	width           : 149.25pt;
	height          : 121.50pt;
	}
span#e14            { /* images/myweb1016011.gif */
	background      : transparent url(images/myweb1016011.gif) no-repeat top left;
	position        : absolute;
	left            : 177.00pt;
	top             : 723.75pt;
	width           : 154.50pt;
	height          : 136.50pt;
	}
img#e13             { /* images/myweb1016010.gif */
	position        : absolute;
	left            : 246.00pt;
	top             :1348.50pt;
	width           :  75.00pt;
	height          :  75.00pt;
	}
div#e12             { /* <DIV><FONT size="1"><STR... */
	position        : absolute;
	left            : 261.75pt;
	top             :1383.00pt;
	width           :  39.75pt;
	height          :  10.50pt;
	}
span#e11            { /* images/myweb1016009.gif */
	background      : transparent url(images/myweb1016009.gif) no-repeat top left;
	position        : absolute;
	left            : 627.00pt;
	top             : 744.00pt;
	width           : 126.75pt;
	height          : 153.00pt;
	}
span#e10            { /* images/myweb1016008.gif */
	background      : transparent url(images/myweb1016008.gif) no-repeat top left;
	position        : absolute;
	left            : 582.00pt;
	top             : 913.50pt;
	width           : 127.50pt;
	height          : 137.25pt;
	}
img#e9              { /* images/myweb1016007.gif */
	position        : absolute;
	left            : 404.25pt;
	top             :1344.00pt;
	width           :  75.00pt;
	height          :  75.00pt;
	}
div#e8              { /* <DIV align="center"><STR... */
	position        : absolute;
	left            : 404.25pt;
	top             :1380.75pt;
	width           :  72.00pt;
	height          :   9.75pt;
	}
span#e7             { /* images/myweb1016006.gif */
	background      : transparent url(images/myweb1016006.gif) no-repeat top left;
	position        : absolute;
	left            : 466.50pt;
	top             : 718.50pt;
	width           : 137.25pt;
	height          : 152.25pt;
	}
span#e6             { /* images/myweb1016005.gif */
	background      : transparent url(images/myweb1016005.gif) no-repeat top left;
	position        : absolute;
	left            : 324.00pt;
	top             : 728.25pt;
	width           : 131.25pt;
	height          : 171.00pt;
	}
img#e5              { /* images/myweb1016004.gif */
	position        : absolute;
	left            : 482.25pt;
	top             :1346.25pt;
	width           :  75.00pt;
	height          :  75.00pt;
	}
div#e4              { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 486.75pt;
	top             :1378.50pt;
	width           :  63.75pt;
	height          :  13.50pt;
	}
span#e3             { /* images/myweb1016003.gif */
	background      : transparent url(images/myweb1016003.gif) no-repeat top left;
	position        : absolute;
	left            : 556.50pt;
	top             :1092.00pt;
	width           : 147.00pt;
	height          : 162.00pt;
	}
span#e2             { /* images/myweb1016002.gif */
	background      : transparent url(images/myweb1016002.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             : 771.00pt;
	width           : 164.25pt;
	height          : 242.25pt;
	}
span#e1             { /* images/myweb1016001.gif */
	background      : transparent url(images/myweb1016001.gif) no-repeat top left;
	position        : absolute;
	left            : 417.75pt;
	top             : 912.00pt;
	width           : 114.00pt;
	height          : 133.50pt;
	}
body#page           { /* Page Body */
	background-color: #000000;
	background-image: url(images/myweb1016b01.gif);
	overflow        : auto;
	}



/*--- EndOfFile ---*/
